<?php
    include'connection.php';
    
        $query1="select * from Test ORDER BY Id DESC LIMIT 50";
		$result1=mysqli_query($con,$query1);
		while($row=mysqli_fetch_array($result1))
		{
		      echo $row['Id']." - ".$row['Date']." - ".$row['Time']." - ".$row['Testdata']."<br>";  
		}

?>